/** 
 * Layout stylesheet
 *
 * 1. Layout styles
 * 2. Form Styles
 * 3. Float clearing styles

-------------------------------------------- */

/* Layout styles
-------------------------------------------- */
#wrapper{
	background: #FFFFFF url(../images/background.png) no-repeat 220px 0;
	overflow:visible;
	padding: 0 10px;
}
#wrapper,
header,
#page-utility,
#content,
#tagline {
	margin: 0 auto;
	width: 960px;
	
}

#logo {
	display: block;
	float: left;
	margin: 20px 10px 20px 10px;
	font-size: 40px;
	line-height: normal;
}

nav#main {
	float: left;	
}

nav#main>ul {
	display: block;
	background: #FFFFFF url(../images/menu-background.png) no-repeat 0 0;
	height: 50px;
	width: 950px;
	margin:0;
	padding:0 0 0 10px;
}
nav#main li {
	list-style: none;
}
nav#main>ul>li {	
	float: left;
}
nav#main>ul>li>a {
	display: block;
	line-height: 50px;
	padding: 0 10px 0 10px;
	text-transform: uppercase;
	color: #FFFFFF;	
	font-size: 15px;	
}
nav#main li.section,
nav#main li.current{
	background: transparent url(../images/menu-sprite.png) no-repeat 50% -30px;
}

nav#main>ul>li>a:hover{
	background-color: #502E84;
	
	-moz-transition-property: background-color;
	-webkit-transition-property: background-color;
	-o-transition-property: background-color;
	-ms-transition-property: background-color;
	transition-property: background-color;
	
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
}
nav#main>ul>li>ul {
	position:absolute;
	background: #FFF;
	padding: 10px;	
	margin: 0;
	z-index:45;	
	border: 1px solid #E6E6E6;
	box-shadow: 0 3px 4px #808080;
	border-top: none;
	display:none;
}
nav#main>ul>li>ul>li>a{
	padding: 5px 10px 5px 20px;
	display:block;
	color: #4D4D4D;
	background: transparent url(../images/bullet-sprite.png) no-repeat 2px 10px;
}
nav#main>ul>li>ul>li>a:hover {
	color: #A71E5E;
	background-color: #EBE1D8;
	
	-moz-transition-property: background-color;
	-webkit-transition-property: background-color;
	-o-transition-property: background-color;
	-ms-transition-property: background-color;
	transition-property: background-color;
	
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
}
#arrow {
	position: absolute;
	display:none;
	width: 13px;
	height:10px;
	background: url(../images/menu-sprite.png) no-repeat 0 0;
}
#site-utility {
	float: right;
	margin: 30px 0 0 0;
	position: relative;	
}

#site-utility form {
	float: left;
	height: 30px;
}

#page-utility {
	width: 960px;
	padding: 15px 0;
	font-size: 12px;
	color: #808080;
}
#page-utility a {
	color: #808080;
}

#page-utility a:hover {
	color: #A71E5E;
}

#breadcrumb {	
	width: 750px;
	float: left;
}

#breadcrumb a {
	padding-right: 20px;
	background: transparent url(../images/bullet-sprite.png) no-repeat 100% -75px;
}

#share-this-page {
	float: right;
	padding-left: 20px;
	background: transparent url(../images/add-this-sprite.png) no-repeat 0 0; 
}
#share-this-page:hover {
	float: right;
	padding-left: 20px;
	background-position: 0 -24px; 
}

#share-this-page a { color: #808080; }

#content {
	min-height: 300px;
	line-height: 1.4em;
	margin-bottom: 30px;
}

#content ul li {
	list-style: none;
	padding: 2px 0 2px 15px;
	background: transparent url(../images/bullet-icon.png) no-repeat 0 10px;
}

footer {
	width: 100%;
	min-height: 120px;
	background: #FFFFFF url(../images/footer-background.png) repeat-x 0 0;
	footer-background.png
}

#footer-content {
	width: 960px;
	margin: 0 auto;
	background: transparent url(../images/footer-x.png) no-repeat 50% 0;
	line-height: 1.15em;
}

#footer-content .copyright {
	padding: 40px 10px 40px 0;	
}

#tagline {
	line-height: 40px;
	color: #FFFFFF;
	background: #FFFFFF url(../images/tagline-background.png) repeat-y 0 0;
}

#tagline a {
	color: #FFFFFF;
	padding-left: 20px;
	float: left;
}

#tagline span {
	float: right;
	width: 300px;
	text-align: right;
	padding-right: 20px;
	font-size: 18px;
}

nav#section {
	padding: 13px 15px 13px 15px;
	margin-bottom: 10px;
	background: #E6E6E6 url(../images/panel-corner.png) no-repeat 100% 0;
}

nav#section ul { margin: 0; padding: 0; }
nav#section ul ul { margin: 0 0 10px 10px; padding: 0; }
nav#section li { 
	list-style: none;
	background-image: none;
	margin: 0;
	padding: 0;
}	
nav#section>ul>li { border-bottom: 1px solid #FFF;	}
nav#section>ul>li:last-child { border-bottom: none;	}

nav#section li a {
	display: block;
	padding: 4px 0 4px 15px;
	color: #4D4D4D;	
	background: transparent url(../images/bullet-sprite.png) no-repeat 0 12px;
}
nav#section li a.section {
	font-weight: bold;
}
nav#section li a.current,
nav#section li a:hover {
	color:#A71E5E; 
	background-position: 0 -28px;
}
a.panel,
div.panel {
	display: block;
	padding: 20px 15px 20px 15px;
	margin-bottom: 10px;
	color: #FFFFFF;	
	background: #A71E5E url(../images/panel-corner.png) no-repeat 100% 0;
	min-height: 80px;	
}
a.panel:hover {
	color: #FFF;
	cursor: pointer;
}

.panel.maroon { background-color: #A71E5E; }
.panel.purple { background-color: #502E84; }
.panel.beige { background-color: #CCC2B7; }
.panel.grey { background-color: #808080; }
.panel.light-grey { background-color: #E6E6E6; }
.panel h3, .panel a { color: #FFFFFF; }

.panel h3 {
	display: inline-block;
	font-size: 28px;
	text-transform: uppercase;
}
span.arrow {
	padding-right: 10px;
	background: transparent url(../images/heading-corner.png) no-repeat 100% 80%;
}
.panel p {
	margin: 0;
}

.ads a,
.ads img {
	display: block;
	margin-bottom: 20px;
}

.member-logos a {	
	margin-bottom: 20px;
	margin-left: 38px;
	display: block;
}
/*
a.ads>span {
	position: absolute;
	top: 0;
	right: 0;
	width: 15px;
	height: 15px;
	background: url(../images/panel-corner.png) 15px 0px;
}*/

#social-media {
	position: fixed;
	right: 0;
	top: 87px;
	width: 35px;
	padding: 10px;
	background: #E6E6E6;
	display: none;
}

#social-media a {
	display: block;
	text-indent: -999em;
	height: 25px;
	width: 25px;
	padding: 5px;
	margin-bottom: 5px;
	background: #808080 url(../images/icon-sprite.png) no-repeat 6px 6px;
}
#twitter { background-position: 6px -43px !important; }
#facebook { background-position: 6px -93px !important; }
#linkedin { background-position: 6px -141px !important; margin-bottom: 0 !important; }
#youtube { background-position: 6px -192px !important; }

#go-top {
	position: absolute;
	right: 10px;
	bottom: 10px;
	display: block;
	background: #808080 url(../images/icon-sprite.png) no-repeat 6px 6px;
	height: 25px;
	width: 25px;
	padding: 5px;
	position: fixed;
	cursor: pointer;
}

#social-media a:hover,
#go-top:hover {
	background-color: #A71E5E;
	
	-moz-transition-property: background-color;
	-webkit-transition-property: background-color;
	-o-transition-property: background-color;
	-ms-transition-property: background-color;
	transition-property: background-color;
	
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
}

.page-list .thumbnail {
	float: right;
	width: 205px;
	margin-left: 20px;
	margin-bottom: 20px;
}

.page-list article {
	border-top: 1px solid #E6E6E6;
	padding: 10px 0;
}

/* Form styles
-------------------------------------------- */
label {
	float: left;
	width: 125px;
	clear: left;
	padding: 5px 0 5px 0;
	margin: 0 10px 10px 0;
}

input[type=text], input.text, textarea, select {
	float: left;	
	border: 1px solid #B4B4B4;
	padding: 5px;
	width: 300px;
	margin: 0 0 10px 10px;
	color: #4D4D4D;	
}

textarea {
	height: 80px;
}

select {
	width: 311px;
}

fieldset {	
	padding: 0;
	display: block;
	float: left;	
	margin: 0;	
}

input[type=password]:focus,
input[type=text]:focus,
select:focus, 
textarea:focus {
	border: 1px solid #502E84;
	box-shadow: 0 0 4px #502E84;
}

input.error, select.error , textarea.error {
	border: 1px solid #A71E5E;
}

label.error {
	color: #A71E5E;
	width: auto;
	position: absolute;
	margin-left: 10px;
}

button.search {
	width: 16px;
	height: 18px;
	padding: 0;
	margin-left: -24px;
	text-indent: -999em;
	background: transparent url(../images/search-sprite.png) no-repeat 0 0;
	margin-right: 10px;
	margin-top: 10px;
}

label.search {
	text-transform: uppercase;
	display:none;
	padding-top: 4px !important;
}

input.search:focus,
input.search {
	border: none;
	border-bottom: 1px solid #808080;
	padding: 5px 25px 5px 0;	
	width: 165px;	
	margin: 4px 0 0 0;
	box-shadow: none;
}

#content input[type=submit] {
	clear: left;
}

/**html button.search,
*+html button.search {
	display:block;
	position: absolute;
	margin-top: 8px;	
}*/

button.search:hover,
button.search:focus {
	background-position: 0 -18px;
	background-color: transparent!important;
}

.form {
	margin: 20px 0;
}

.form  .column-left {
	width: 460px;
	float: left;
}
.form .column-right {
	width: 460px;
	float: right;
}

.column-right input.submit {
	float: right;
	clear: both;
}

fieldset.checklist {
	clear: both;	
	margin: 10px 0;
}

fieldset.checklist div.row {
	margin-left: 150px;	
}

legend {
	color: #4D4D4D;
}

.checklist label {
	float: none;
	clear: none;
	width: auto;
	margin-left: 10px;
}

input.checklist {
	float: none;
	clear: none;	
}

div.actions {
	clear: both;
	width: 460px;
	text-align: right;
}



/* Float Clearing
-------------------------------------------- */

/* float clearing for IE6 */
*html .clearfix,
*html header,
*html #page-utility,
*html #tagline,
*html #content,
*html .page-list article,
*html .row
{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix,
*+html header,
*+html #page-utility,
*+html #tagline,
*+html #content,
*+html .page-list article,
*+html .row
{
  min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after,
header:after,
#page-utility:after,
#tagline:after,
#content:after,
.page-list article:after,
.row:after
{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}